Subject: Re: A note from the interim Git maintainer

From: "Shawn O. Pearce" <[email-masked]>
Date: Wed, 17 Oct 2007 03:13:30 -0400

Eric Wong <[email-masked]> wrote:
> I've pushed out Benoit's and Eygene's latest git-svn changes to master
> on http://git.bogomips.org/git-svn.git  These changes are against
> spearce/master.
> 
> I've amended Benoit's commit messages a bit and fixed one bug in
> git svn propget (also amended).

Thanks.  I originally skipped over Benoit's changes as I hadn't see
anything from you on the subject.  But I have now cherry-picked them
from your bogomips git-svn tree into spearce/master.  Pushing it
out in a minute.
 
> Benoit Sigoure (5):
>       git-svn: add a generic tree traversal to fetch SVN properties
>       git-svn: implement git svn create-ignore
>       git-svn: add git svn propget
>       git-svn: add git svn proplist
>       git-svn: simplify the handling of fatal errors
> 
> Eygene Ryabinkin (2):
>       git-svn: respect Subversion's [auth] section configuration values
>       git-svn: use "no warnings 'once'" to disable false-positives

I apparently already had that first one from Eygene ("[auth]
section") in spearce/master; it went out last night.  Perhaps you
ran the shortlog above against Junio's tree and not mine?

The second one from Eygene ("no warnings once") I already had in
my master from the resend you had earlier made to the list with
your Ack and fixups.

-- 
Shawn.